Bug 110196 - lynx fails to start under Turkish locale
Summary: lynx fails to start under Turkish locale
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lynx (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-16 20:54 UTC by Alaeddin A. Aydiner
Modified: 2007-04-18 16:59 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-01 13:48:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alaeddin A. Aydiner 2003-11-16 20:54:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4)
Gecko/20030702 Epiphany/0.7.3

Description of problem:
Hello,

lynx fails under the Turkish locale (tr_TR.UTF-8) with the message:

internal error: previous check didn't find bad HTML tag b

When I do LC_ALL='C' and run it, it starts up correctly. Thus, it is
hopefully an easy to fix locale bug.

I must admit I am using w3m these days, but perhaps, lynx is still
maintained by somebody...

Thanks.

Version-Release number of selected component (if applicable):
lynx-2.8.5-11

How reproducible:
Always

Steps to Reproduce:
1. LC_ALL=tr_TR.UTF-8;
2. export LC_ALL;
3. lynx

Actual Results:  internal error: previous check didn't find bad HTML
tag bsh-2.05b$


Expected Results:  Running lynx...:-)

Comment 1 Tim Waugh 2003-11-17 12:37:00 UTC
I see that too.

Comment 2 Tim Waugh 2003-12-01 13:48:45 UTC
Fixed package is 2.8.5-14.


Note You need to log in before you can comment on or make changes to this bug.